Subject: [Anima] Running code reminder

From: Brian E Carpenter <[email-masked]>
Date: Sun, 23 May 2021 09:40:28 +1200

A reminder that prototype code for RFC8990, RFC8991 and RFC8992 can be found at https://github.com/becarpenter/graspy

Doc: README.md, GRASP-intro.pdf, graspy.pdf and pfxm3.pdf

Code: grasp.py (RFC8990), graspi.py (RFC8991) and pfxm3.py (RFC8992)

The code is all open source.

Regards
   Brian Carpenter